/*-- PRELOADER--*/
.preeloader {  background: rgba(255, 255, 255, 1) none repeat scroll 0 0;  height: 100%;  position: fixed;  width: 100%;  z-index: 999999;}
.preloader-spinner {  -webkit-animation: 1s ease-out 0s normal none infinite running pulsate;  animation: 1s ease-out 0s normal none infinite running pulsate;  border:5px solid #0492de;  border-radius: 40px;  display: block;  height: 40px;  left: 50%;  margin: -20px 0 0 -20px;  opacity: 0;  position: fixed;  top: 50%;  width: 40px;  z-index: 10;}

@-webkit-keyframes pulsate {
0% { opacity: 0; -webkit-transform: scale(0.1); transform: scale(0.1);}
50% { opacity: 1;}
100% { opacity: 0;  -webkit-transform: scale(1.2);  transform: scale(1.2);}
}

@keyframes pulsate {
0% {opacity: 0; -webkit-transform: scale(0.1);	transform: scale(0.1);}
50% {opacity: 1;}
100% {opacity: 0;-webkit-transform: scale(1.2);	transform: scale(1.2);}
}
/*----------------------------------
  LARGE LAYOUT: 1920px
-----------------------------------*/
@media only screen and (min-width: 1920px) {
.welcome-text h1 { font-size: 60px; }
 .navbar-brand{ width:auto}
}
@media only screen and (max-width:1600px) {
.our-mission-img img{ height:calc(100vh - 270px)}
.our-mission-content { width:80%}
.our-vision-section-content{ width:75%;}
.our-vision-section .our-vision-img img{ height:calc(100vh - 205px)}
.navbar-brand{ width:120px}
.our-values-parts .our-values-parts-content{ min-height: 114px; }
}
@media only screen and (max-width:1440px) {
.our-mission-img img{ height:calc(100vh - 258px)}
.our-mission-content { width:80%}
.our-vision-section-content{ width:88%;}
.our-vision-section .our-vision-img img{ height:calc(100vh - 200px)}
}
@media only screen and (max-width:1366px) {
.our-mission-content { width:86%}
.our-mission-img img{ height:calc(100vh - 126px)}
.our-vision-section-content{ width:88%;}
.our-vision-section .our-vision-img img{ height:calc(100vh - 16px)}
.footer-area { font-size:12px;}
}
@media only screen and (max-width: 1280px) {
.our-mission-img img{ height:calc(100vh - 78px)}
.our-vision-section-content { width: 94%;}
.our-vision-section .our-vision-img img{ height:calc(100vh - -35px)}
.welcome-text h1{ font-size:50px}
.navbar-brand{ width:120px}
}

/*----------------------------------
    MEDIUM LAYOUT: 1280px
-----------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.navbar-header {margin-top: 2px;}
ul#nav li a {padding: 30px 10px;}
.is-sticky ul#nav li a {padding: 22px 10px;}
.welcome-text h1 {font-size: 45px;}
.search-and-language-bar {margin-top: 20px;}
.service-content h2 {font-size: 28px;}
.area-title h2 {font-size: 36px;}
.about-details-menu li a {font-size: 16px;padding: 10px 20px;}
.single-service-two {padding: 20px 20px 20px 100px;}
.navbar-brand {width: 110px; left: 30px;}
}
/*----------------------------------
    TABLET LAYOUT: 768px
------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.section-padding { padding: 80px 0;}
.padding-top { padding-top: 80px;}
.navbar-collapse.collapse {  display: none !important;}
.navbar-collapse.collapse.in {  display: block !important;}
.navbar-header .collapse,.navbar-toggle {  border: 2px solid #f39c12;  border-radius: 0;  display: block !important;}
.navbar-toggle .icon-bar {  background: #f39c12 none repeat scroll 0 0;}
.navbar-header {  float: none;}
.navbar-header {  border-bottom:1px solid rgb(255 255 255 / 12%);  margin: 0;  padding: 15px 0; height: 85px;}
.navbar-brand {width: 80px; left: 30px;}
ul#nav {  width: 100%;  max-height: 200px;  overflow: scroll;  overflow-x: hidden;}
ul#nav li {  float: none;}
.is-sticky .navbar-header {  margin: 0;  padding: 5px 0;}
.navbar-brand {  margin-top: -2px;  padding: 3px;}
.is-sticky .navbar-brand {  margin-top: -2px;}
.mainmenu-area {  background: #272727 none repeat scroll 0 0;}
ul#nav li a,.is-sticky ul#nav li a {  color: #fff;  padding: 10px 15px;}
ul#nav li a::after {  display: none;}
/*-----------------*/
.welcome-text { text-align: center;}
.welcome-text h1 { font-size: 42px; letter-spacing: 2px;}
.search-and-language-bar { display: none;}
.single-blog { margin-bottom: 30px;}
.blog-area .row > div:last-child .single-blog { margin-bottom: 0;}
.home-two .blog-area .row > div:last-child .single-blog { margin-top: 0;}
.blog-image img { width: 100%;}
.quote-form-area { margin-bottom: 50px;}
.service-content { margin-bottom: 50px;}
.service-catalouge-content-area { margin-bottom: 50px;}
.service-bottom-area-bg::after { width: 100%;}
.service-icon-hexagon { left: 0;}
.promo-top-area { background: inherit;}
.about-left-content-area { margin-bottom: 50px;}
.faqs-left-img { margin-bottom: 50px;}
.faqs-left-img img { width: 100%;}
.about-details-menu li a { font-size: 14px;  padding: 10px;}
.promo-img img { width: 100%;}
.about-history-content img { width: 100%;}
.annual-reports-image { margin-bottom: 30px;}
.annual-reports-image img { width: 100%;}
.service-area-three.section-padding { padding-bottom: 50px;}
.about-history-content.history-list { margin-bottom: 0;}
.footer-copyright-area { padding: 15px 0;}
.footer-copyright-area,.footer-social-bookmark {  text-align: center;}
.footer-social-bookmark { margin-top: 19px;}
.quote-form .width-half input { width: 48.5%;}
.contact-form { margin-bottom: 50px;}
.contact-image { text-align: center;}
.service-menu { margin-top: 50px;}
.our-mission-img img {height: calc(100vh - 508px)}
.pl-0{ padding-left: 15px }
.pr-0{ padding-right: 15px }
.our-vision-section .our-vision-img img { height: calc(100vh - 512px);}
.footer-logo{ margin: 0 0 15px 0 }
.blog-details { min-height: 300px }
.display-table{ margin: 0 }
}


/*----------------------------------
    MOBILE LAYOUT: 320px
-----------------------------------*/

@media only screen and (max-width: 767px) {
.section-padding { padding: 50px 0;}
.area-title { margin-bottom: 50px;}
.area-title h2 { font-size: 26px;}
.padding-top { padding-top: 50px;}
.navbar-header { /*border-bottom:1px solid rgb(255 255 255 / 12%);*/ margin: 0; padding: 15px 0; height: 85px;}
ul#nav { width: 100%; max-height: 200px; overflow: scroll; overflow-x: hidden;}
ul#nav li { float: none;}
.navbar-brand { margin-top: -3px; padding: 8px;}
.is-sticky .navbar-brand { margin-top: -3px;}
.mainmenu-area { background:rgb(39 39 39 / 65%) none repeat scroll 0 0;}
ul#nav li a, .is-sticky ul#nav li a { color: #fff; padding: 10px 15px; font-size: 14px;}
ul#nav li a i, .is-sticky ul#nav li a i{ color: #0492de }
ul#nav li a::after { display: none;}
.is-sticky .navbar-brand > img { max-width: 100%;}
.is-sticky .menu-toggle.full { top: 18px;}
/*-----------------*/
.flex-v-center { -webkit-box-align: inherit;  -ms-flex-align: inherit;  align-items: inherit; display: inherit;}
.welcome-text { text-align: center;}
.welcome-text h1 { font-size: 20px; letter-spacing: 1px;}
.home-button { display: none;}
.search-and-language-bar { display: none;}
.single-blog { margin-bottom: 30px;}
.blog-area .row > div:last-child .single-blog {  margin-bottom: 0;}
.blog-image img { width: 100%;}
.about-count { margin-top: 40px;}
.quote-form-area { margin-bottom: 50px;}
.service-content { margin-bottom: 50px;}
.service-catalouge-content-area { margin-bottom: 50px;}
.service-bottom-area-bg::after { width: 100%;}
.service-icon-hexagon { left: 0;}
.promo-top-area { background: inherit;}
.about-left-content-area { margin-bottom: 50px;}
.faqs-left-img { margin-bottom: 50px;}
.faqs-left-img img { width: 100%;}
.about-details-menu li a { font-size: 14px;  margin-bottom: 10px;  padding: 8px;}
.promo-img img { width: 100%;}
.about-history-content img { width: 100%;}
.annual-reports-image {margin-bottom: 30px;}
.annual-reports-image img {  width: 100%;}
.service-area-three.section-padding {  padding-bottom: 50px;}
.about-history-content.history-list {  margin-bottom: 0;}
.footer-copyright-area {  padding: 15px 0;}
.footer-copyright-area, .footer-social-bookmark { text-align: center;}
.footer-social-bookmark { margin-top: 19px;}
.quote-form .width-half input { width: 48.5%;}
.about-content h2 { font-size: 26px;}
.service-content h2 { font-size: 26px;}
.single-promo { margin-bottom: 15px;}
.single-promo h3 { font-size: 18px;}
.promo-area .row > div:last-child .single-promo { margin-bottom: 0;}
.promo-bottom-content h2 { font-size: 20px;}
.single-service-two {  border: 1px solid #ddd;  margin-bottom: -1px;}
.subscribe-content h2 { font-size: 26px;}
.subsriber-form { height: 40px;}
.subsriber-form input { width: 60%;}
.subsriber-form button { width: auto;}
.home-two .welcome-area { padding-bottom: 0;}
.home-two .blog-area .single-blog {  margin-top: 0;}
.home-two .blog-area .row > div:first-child .single-blog { margin-top: 50px;}
.contact-form { margin-bottom: 50px;}
.contact-image { text-align: center;}
.comments-area ul li:nth-child(2n) { margin-left: 30px;}
.service-menu { margin-top: 50px;}
.navbar-brand {width: 80px; left: 15px;}
.promo-bottom-content{ display:block}
.footer-logo{ width:80px; padding:8px; margin:0 15px 20px}
.single-footer-widget{ margin-bottom:15px}
.whowe-are-video{ margin-top:40px;}
.m-y-80{ margin:40px 0}
.welcome img, .marketing-strategy2Img img, .salessideImg{  margin-bottom: 20px  }
.top-area.single-page { height: 300px; }
h2{ font-size: 26px; }
.business-strategy .top-area-bg{ background-position: 77% 40%; }
.innerheading, .innerheading2{ font-size: 22px; margin-top: 20px; }
.sales-strategy-section h3{ font-size: 22px; }
.salesBanner .top-area-bg{ background-size: 220% 140% }
.sales-strategy-section ul li{ width: 100%; padding: 15px 0px }
.aligner{    display: block; }
.promo-bottom-content h2{ padding: 0 }
.single-page .welcome-text h2 span{ font-size: 16px; }
.combined_banner .top-area-bg{ background-size: 220% 140% }
.m-y-60{ margin:10px 0 }
.m-t-60{ margin-top: 10px }
.t-ManagementImg{ margin:10px 0  }
.t-ManagementBanner{ background-size: 220% 140%  }
.pl-0{ padding-left: 15px }
.pr-0{ padding-right: 15px }
.business-creation-subSections2{ min-height: auto }
.our-mission-img img { height: calc(100vh - 568px);}
.our-vision-section .our-vision-img img {height: calc(100vh - 555px);}
.our-mission-content{ width: 100% }
.nav-tabs.nav-justified > li{ display:inline-block; }
.menu-toggle.full{ color:#ffffff!important }
}


/*----------------------------------
    WIDE MOBILE LAYOUT: 480px
-----------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
.section-padding { padding: 50px 0; }
.area-title h2 {font-size: 40px;}
ul#nav { width: 100%; max-height: 200px;overflow: scroll; overflow-x: hidden;}
ul#nav li {float: none;}
}